Помогите с PHP Mysql

FussesDemon

Администратор
Администратор
9 Фев 2005
3.022
409
83
www.unifree.ru
Нужно настроить версии PHP 5.0.3 Mysql 4.3.10
проблема в том что когда переносишь все с более старый версии PHP mysql на новый версиях перестает все работать может кто нить объяснит в чем тут прикол
 

nit0shi

Воин дзена
Динозавры
Пользователь
10 Фев 2005
642
0
0
Точно не помню, но по-моему базы старых версий туда не подойдут. Вроде есть софт для конверта баз. google it!